View Issue Details

IDProjectCategoryView StatusLast Update
0000235Trip ReaderBug 其他问题public2022-05-24 05:54
ReporterSummer Assigned ToYihong Wu  
PrioritynormalSeveritytweakReproducibilityrandom
Status closedResolutionfixed 
Product Version1.6.12 (iOS) 
Fixed in Version1.6.14 (iOS) 
Summary0000235: 宁波城际闸机对CU卡交易多次写卡
Description

在宁波城际铁路闸机刷CU甬城通,部分闸机在进出站时会写两条记录,时间差为1秒。建议可将重复记录隐藏(1秒内)

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierTrain 火车
TypeCU

Relationships

related to 0000242 resolvedYihong Wu 宁波城际闸机写卡修正 

Activities

Summer

2022-05-01 01:46

reporter  

Yihong Wu

2022-05-01 03:49

manager   ~0000383

请显示详细信息,一般CU交易即便重复也不能隐藏,否则交易序号会不连续

Summer

2022-05-01 03:52

reporter   ~0000387

Summer

2022-05-02 07:13

reporter   ~0000399

那这里可以把进出站的标志改一下,以及换乘标志。如果连续两秒内有两条记录,则默认第一条为实际交易(进站或出站)

Yihong Wu

2022-05-04 07:49

manager   ~0000402

没法处理,只能对所有宁波CU交易不再判断上下车和换乘

Summer

2022-05-04 08:09

reporter   ~0000403

那我还是去投诉下写卡问题吧

Issue History

Date Modified Username Field Change
2022-05-01 01:46 Summer New Issue
2022-05-01 01:46 Summer File Added: C57A3BE5-432B-48CD-A6AE-4EFBF182097A.jpeg
2022-05-01 01:46 Summer File Added: 7000A3A5-59F9-400D-9C41-B8177A7CF770.jpeg
2022-05-01 03:49 Yihong Wu Note Added: 0000383
2022-05-01 03:52 Summer Note Added: 0000387
2022-05-01 03:52 Summer File Added: 94A11A78-3719-4399-A182-972B3BDE80FC.png
2022-05-02 07:13 Summer Note Added: 0000399
2022-05-04 07:49 Yihong Wu Note Added: 0000402
2022-05-04 08:09 Summer Note Added: 0000403
2022-05-04 08:33 Yihong Wu Assigned To => Yihong Wu
2022-05-04 08:33 Yihong Wu Status new => resolved
2022-05-04 08:33 Yihong Wu Resolution open => fixed
2022-05-04 08:33 Yihong Wu Fixed in Version => 1.6.14 (iOS)
2022-05-24 05:53 Yihong Wu Relationship added related to 0000242
2022-05-24 05:54 Yihong Wu Status resolved => closed